Change log for colorpicker package in Ubuntu

14 of 4 results
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-11-02
Deleted in bionic-proposed (Reason: moved to release)
colorpicker (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 10.
  * wrap-and-sort -sa.
  * Use canonical Vcs address.
  * Declare compliance with Debian Policy 4.1.1.
  * Update Homepage address. There is a new fork at Github now.
  * Compile colorpicker for use with Java 8 and above.
    Thanks to Chris West for the report and patch. (Closes: #873974)

 -- Markus Koschany <email address hidden>  Wed, 25 Oct 2017 20:24:30 +0200

Available diffs

Superseded in bionic-release on 2017-11-02
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-12-22
colorpicker (1.0.0-2) unstable; urgency=low


  [ Andrew Ross ]
  * Update synopsis and d/copyright to fix linitian warnings.
  * Add lintian override file since it's not possible to write 
    a useful watch file.

  [ Miguel Landaeta ]
  * Team upload.
  * Bump Standards-Version to 3.9.2. No changes were required.

  [ James Page ]
  * Fix FTBFS with OpenJDK 7 (LP: #888928) (Closes: #651398):
    - d/rules: Override jh_build and specify source/target of 1.5 for 
      javac and javadoc commands to ensure backwards compatibility and 
      work around Java 7 encoding errors.

 -- Andrew Ross <email address hidden>  Fri, 16 Dec 2011 18:49:12 +0000
Superseded in precise-release on 2011-12-22
colorpicker (1.0.0-1ubuntu1) precise; urgency=low

  * Fix FTBFS with OpenJDK 7 (LP: #888928):
    - d/rules: Override jh_build and specify source/target of 1.5 for
      javac and javadoc commands to ensure backwards compatibility and
      work around Java 7 encoding errors.
 -- James Page <email address hidden>   Thu, 08 Dec 2011 10:32:56 +0000

Available diffs

Superseded in precise-release on 2011-12-08
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
colorpicker (1.0.0-1) unstable; urgency=low

  * Initial release of ColorPicker package. Source package is repackaged 
    from upstream zip with no changes. (Closes: #602014)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  12 Nov 2010 14:57:16 +0000
14 of 4 results